apiVersion: apps/v1
kind: Deployment
metadata:
    name: transmission-ovpn
    namespace: home-stuff
    labels:
        app: transmission
spec:
    replicas: ENC[AES256_GCM,data:PQ==,iv:VqOtozxUKohpJL9aA0yY5EawfwbpblW95XwZg4yWh38=,tag:SZb7u6OFfx3UJUoRf/AU6g==,type:int]
    selector:
        matchLabels:
            app: ENC[AES256_GCM,data:VXLF4tXYRWBSW6cv,iv:wH4qM4Va6boAnOdQYU1t8Jf0pEw9k7FRtVKA2otXHPI=,tag:fJC4yXo+q4Kf2Ha/tlQROw==,type:str]
    template:
        metadata:
            labels:
                app: transmission
        spec:
            containers:
                - name: ENC[AES256_GCM,data:S2p0yIoHQpsRXr9ICjrP4rE=,iv:45ET7jeDtEQbnL4nJLZlgqoaMzmGbRnmc4S3lLvbEOM=,tag:O6k18CwvBqvlPw0QX0CCCA==,type:str]
                  image: ENC[AES256_GCM,data:m07RWiYx8x9cJlIRL4LVzN8AcZQwjzCEs6FLHk1e3xUcEM8=,iv:VgOFPd/EiBXlt+DjPtmaNVlQ7h3qg+ytSSI1a3x4M4A=,tag:FSEbkt5s9A8NCRQ8CDY1Gg==,type:str]
                  imagePullPolicy: ENC[AES256_GCM,data:GPS9zaXgp0IRDcYQ,iv:t4Xmddee0SEnuVd/HAUNwfpVCEpdIefh1nhpHRL/8ms=,tag:2NxvXSeFhClGxROYatwSQA==,type:str]
                  livenessProbe:
                    failureThreshold: ENC[AES256_GCM,data:nQ==,iv:kerUWvuHzM4DQEmV8mg75h0X3ZAGBIyEbq3Q2dmRHYM=,tag:RxzUrtiC5A+GEWNPHf2C4w==,type:int]
                    initialDelaySeconds: ENC[AES256_GCM,data:a/c=,iv:ILhDKOmAu65q7E3QpfbjH2+B/xiD1GDvlZ23phKF4LA=,tag:g28k5xl5v/8v5A2FBqafJQ==,type:int]
                    periodSeconds: ENC[AES256_GCM,data:Lg==,iv:SmZDyfXDSOnssueveK9npoISFVBB6Pg4gTZTaniXPlY=,tag:6KszIvRBOTqgJksfN63mKA==,type:int]
                    successThreshold: ENC[AES256_GCM,data:fQ==,iv:BfGc4t8TVOnmLDIhS37v99uF7Lqs3Vo7pvQzQUj3dl8=,tag:UUaRel0nZKfV3ts+y8ZaEQ==,type:int]
                    tcpSocket:
                        port: ENC[AES256_GCM,data:FC1meA==,iv:/fILeK0VDt8cpVpq6IT4FZRvls+rPQ24BDplGqEtr2w=,tag:kwc0Wn+6u2G06qNe02wvzw==,type:int]
                    timeoutSeconds: ENC[AES256_GCM,data:mg==,iv:Poo+H7ZYiDl3NWWWeF7sEvJKN8uSw+JXbaMkrD//G10=,tag:v37zUY3wniecXKioRzh67Q==,type:int]
                  readinessProbe:
                    failureThreshold: ENC[AES256_GCM,data:Ug==,iv:kCE/vug3QL0rKN6krrFUHWh54cvJHM7ASjo1FuLTS90=,tag:zzlOgnubT0c5aGSBzKV81w==,type:int]
                    initialDelaySeconds: ENC[AES256_GCM,data:JTI=,iv:kS68/csR5EfJGwUkpZHOI+iZr7FMIraVCG+sjwMcVv0=,tag:WuVpI86/iOGq75oBWeAEgg==,type:int]
                    periodSeconds: ENC[AES256_GCM,data:FQ==,iv:r1jbzAOoMe9Ddy9v5cic2Q5hgskRnhp9wvr3zsKkzsk=,tag:qVDUpKthY52KC1vJqLPGiA==,type:int]
                    successThreshold: ENC[AES256_GCM,data:hg==,iv:eWiTtb1eMmgCiXEDoIv6Y9Id6OXwOsxwarhUXwdFjyk=,tag:u33XVRlV0Vm9XOfPSXOLXg==,type:int]
                    tcpSocket:
                        port: ENC[AES256_GCM,data:OIHZGw==,iv:PCDpbahV3+Wsty7L8ruOXdU+DecYTx7fiU/Ln5G1OpQ=,tag:qudZ+ntGRaRARbMY75REjg==,type:int]
                    timeoutSeconds: ENC[AES256_GCM,data:DQ==,iv:F8f+mwR2ibEX5BsdenYavRSsEkQOIQovlMRoOo0GByU=,tag:XAPW8UGgzeCpoS+Itx/4bQ==,type:int]
                  env:
                    - name: ENC[AES256_GCM,data:/KQ=,iv:xHAFOUl95pVADkoChrIRoCPAqGnQxsexnR1LJT3UT2w=,tag:1KXawOJjda1u7PRzAJGQjg==,type:str]
                      value: ENC[AES256_GCM,data:svLr,iv:096jG4bAeopADNOV1a7JDtrVUP9yD1nGjPTaFNNoizA=,tag:93esQ8m7VO8dXJ8XL24UZg==,type:str]
                    - name: ENC[AES256_GCM,data:4IMb6XblHykUA6FMA7PLwg==,iv:NtJ4JMpjBWrOlo7OOLgFHF/bZxU1ajipYyZ56xltzqA=,tag:aNcvp2Z6bqiTk8ASNBL5yQ==,type:str]
                      value: ENC[AES256_GCM,data:9Fg9CeLCLg==,iv:f3KGdS7JVhw3QOnVfQ8omXud6uGxccyBuV7T5LhZs80=,tag:nwGSvCgDkG8HZ7D0uHFj7w==,type:str]
                    - name: ENC[AES256_GCM,data:/W0wnIodgRx9XPdelg==,iv:Xu6VK3ZDS577uLWeHFrV2EYCv57H3s5wcIRd81nzDZQ=,tag:XQQJ1ZVT16GGmh5ozXZOCg==,type:str]
                      value: ENC[AES256_GCM,data:EcVRQqUorNjCLnPPCiU=,iv:xaBJmnQChQsNF3IotJfeB3Uo6t264wx8l7tB1mf2t0E=,tag:yZoe0x74fwR1SciMxOJ0ng==,type:str]
                    - name: ENC[AES256_GCM,data:gjuJag==,iv:SATScCmYBV+jQVQecJ434+lTsqdg6NBWNWPWorExntU=,tag:n+2IlNfJI0bUvg6apkdJVw==,type:str]
                      value: ENC[AES256_GCM,data:Q551mQ==,iv:hJYCsuxJtFpp6YwLI9EvuNyuFOyWEpZzKyvaMisVqz8=,tag:S1b5yzX514l3SGS4nZi4oA==,type:str]
                    - name: ENC[AES256_GCM,data:s/WjXw==,iv:n7UPFOovcqXAWFVbpZVjWAY7d33j2RCzZWRSSpchjUM=,tag:Akihb3p3uLS8NoZBTE6vgQ==,type:str]
                      value: ENC[AES256_GCM,data:Rr33Cw==,iv:SOtsRcJzTy1cVZapPmNP9a2w1PzaFaIWQzz7xE6+8Zk=,tag:iC/0+U+GltHiWIhZYNF/hQ==,type:str]
                    - name: ENC[AES256_GCM,data:VioDAs8pF/pxn5EjTW/452U=,iv:ABArsJCbiFvNDZ3xsQkxPBBBn6xQ66U5+3RF+5S9VYs=,tag:sUCVKdeX2QK10cyuegbSVA==,type:str]
                      value: ENC[AES256_GCM,data:CiIafQ==,iv:sBfittJavQ4H9EAe/KYO9FffhwNX8Oyywu25xgU1Wfw=,tag:K1FYhe39FCMfuGqIyavMvg==,type:str]
                    - name: ENC[AES256_GCM,data:3sO1+tthDKX+4v+HMs5ffIChwZpzPr2k2UFgfOvHzO89KPU=,iv:EPycdf8QrYKMT5+zejK0fbqGLR98B7dHxPXx4VVxPTU=,tag:+DFOrvlvyXjNFbLvTee1VQ==,type:str]
                      value: ENC[AES256_GCM,data:yRPfB0g=,iv:UkJBGgcWBC6jVlwGrqk7nqnjI2VE0uZKj84myJllHaY=,tag:tAhL2jlOHB8yc0xvCoEhow==,type:str]
                  envFrom:
                    - secretRef:
                        name: ENC[AES256_GCM,data:TQ/0ZlUFVe8npPfD+3uyEgYX/PxJ7Ovq,iv:SEoYv4Qf+OszwUU5jo+ui42mcfr+zv65MMZRDO31Ou0=,tag:fPNStlpJVY7CYS9Ytkl5zQ==,type:str]
                  volumeMounts:
                    - name: ENC[AES256_GCM,data:h2Hs/as8aPCrWOxhXI0VmbNuu/PL/j5gIXSgyxla,iv:sMwj/GDqTqzY3ar9Yw2uf8ew0K5XynKbHXM9yOU+dck=,tag:IFdN4eR6vRSkuU9Vn1mqzg==,type:str]
                      mountPath: ENC[AES256_GCM,data:oYfQaBM=,iv:+nAJKh07gAVRsAQ8ZzsrP2S+rBK9HMkgZW3nASElU8s=,tag:SDXPVCSqKO/LI4+KZbV15Q==,type:str]
                      subPath: ENC[AES256_GCM,data:VzfWq+LOXw==,iv:LMW2XAoTAde1eNTaf34HAbEqkg3/QylrTPhOfISI8ac=,tag:+Qe7JwSxryfT6nF667j1GQ==,type:str]
                    - name: ENC[AES256_GCM,data:vpgkstLJDvMcitvtRBpHMqSmS+1E0RloeF4VIJtY,iv:pCBLD8qq6aE7lhvEfY0Kj5LWzEdWNNjVgGgdE7y+vB4=,tag:ZYJ5iTCmiZVEWpi9Uji3pA==,type:str]
                      mountPath: ENC[AES256_GCM,data:gyWuv8PRvvSdXkfzuw==,iv:r49Dg0oRuGMtmvvM4hcSmitFknc0jcplg/Tp3TbpEwo=,tag:TGtAeFQnGAolUGzj7o7ijA==,type:str]
                    - name: ENC[AES256_GCM,data:QK2fd+X8DL4ZjY9BcjOeMWA6qdBvFjfS2Q63F7avRg==,iv:AwU0l3wmkWSixxxVXSxOAoYHnSL+p9pCMt4yS0j5iMw=,tag:oZKriuesvvwhY6sHtBYqFQ==,type:str]
                      mountPath: ENC[AES256_GCM,data:6JWiXtYEpMr/uGdhHkc=,iv:tAVwLzS5ChrLAZhuaKTisvybuAv9XhMp5crFBZ3u+8I=,tag:zRsIz8ljcphNuWnTlOQo9A==,type:str]
                    - name: ENC[AES256_GCM,data:sQVRO6/L72NRtZVfMmi6Ouv3Iw==,iv:/ztwtN4M6fKSoyWDBTdDXcEKuFMYq14L9YtXeQxBohs=,tag:una2sEN/bnu9xCbS9qTFpw==,type:str]
                      mountPath: ENC[AES256_GCM,data:TK3q8y8lOg==,iv:mKZ9YQPf6XAN1Yn07FUIOgjEMWEsnP8v/h4LFpvuqfw=,tag:X0zc7Yb/AKkwx2Wz+xYDcw==,type:str]
                      subPath: ENC[AES256_GCM,data:X6TQUQjwOFNeBkzoo38enW8XNQ==,iv:H70oYRgC6rsUkGmYaraQCNfiNgRDWWXLvEGdUd7cMkU=,tag:8lS6pAyKri5LkilygRDwBQ==,type:str]
                    - name: ENC[AES256_GCM,data:4rjznzti5yACahRv00j8k+UqYX9UQ4BoFRVJTGmcAlTFVQ==,iv:hA4+FlYzyc0umG/o/vKHv8X/XByLz8JMvJdHK+BKlcI=,tag:RvWZQ5nNwiQ1L1jZ3ZwG0g==,type:str]
                      mountPath: ENC[AES256_GCM,data:R4jF/WcYCrVkX0ywnRmLTjE=,iv:DbtRylIbU0W+J6FIjc9Hc3USobPF8/W5NIzmpWr2gyM=,tag:eh7thnhMcmrKzLy4lPhzPg==,type:str]
                  securityContext:
                    privileged: ENC[AES256_GCM,data:dXq6TA==,iv:YrsJRywWW8tW+y8BQlXXXB76Gs7MZ+2KdA+8MvPKlag=,tag:rrbbTeeU8k8vUbb+h6Y+Qw==,type:bool]
                    allowPrivilegeEscalation: ENC[AES256_GCM,data:R4f//Q==,iv:O6LWXF0Xc0ByqD4+OTpVj0Vawlc6yIMCTPLjkm8+M9I=,tag:5xjTmx2aFnVTwU3AooluDQ==,type:bool]
                    capabilities:
                        add:
                            - ENC[AES256_GCM,data:doa1NSYDYb9j,iv:P3jEBKbxqxFqQmFTSW47ZvjR7ryU54q05XV0vIL3zNc=,tag:wnSSS4fX2c9Z5lyXPUPFCA==,type:str]
                  ports:
                    - containerPort: ENC[AES256_GCM,data:eoBCog==,iv:adTtwx45oz4L9FqqS1DDMUfqq1vIw3dyB21ZVceUkLM=,tag:COqmWWmE6ssUXPmySkdRGA==,type:int]
                      protocol: ENC[AES256_GCM,data:nqyv,iv:f5gcz5iwFBE3LMn8cLnHqfPFlQmEviLudu4Po3T0i48=,tag:/N+cGNHtKOCZqsYYE+oTmQ==,type:str]
            restartPolicy: ENC[AES256_GCM,data:vgPYSWSr,iv:1YYtShmbkiXBEB5xGZgaLU8HcNjH0xIW9fy2IOPKQp0=,tag:Ypp35CYgCIwh3kXslGi2KA==,type:str]
            terminationGracePeriodSeconds: ENC[AES256_GCM,data:QHo=,iv:JElzzjiZbRAT+/cqfq/xc95Kt+p9xEpIcB81J8wxlP8=,tag:lz/vk8iZKCE+Y3pnobzgfw==,type:int]
            volumes:
                - name: ENC[AES256_GCM,data:lghy4YqhoHhe1zjmyVTbJKAVO+KA/W+k+AjF4L+sVO5+vQ==,iv:yB4Cy0sdFvoosnjJ1NJeZkoHQ/1+HS6ufedSNbkhxFI=,tag:gKB7ibS/AHvV3yEQdqCaAQ==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:AG+YyBmFORggTkywAct9oOryb/fwzJ1sQcPkIA==,iv:qmvlUn//7vxCI819CV9yp6+VAGXRokEgG+VppA18cnI=,tag:1aYMUG8gzTDh8pJ4meW/AA==,type:str]
                - name: ENC[AES256_GCM,data:XpIFr5tUPER/WR5wPzJcQ2YbBiYuIKrU5jokN7u+,iv:HLiINdBjUINsKLiShfDn7TxAFveyiaVxhPWCc8ne06M=,tag:3VLS6JEvGW5eX1tecKypew==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:NdGKSRS8VeEqOrLE/1af/W3smWU60EXf,iv:9ydzmidhau/bGknsTBKWoJxnr4ZlZbhKjDBFzulwaL8=,tag:hcIwy3W04Wcgl8k0NC2fDA==,type:str]
                - name: ENC[AES256_GCM,data:5OhKpUNF8d6YTtPj8BNc9OuHTg==,iv:hOEQRch97dWwZEYY1SsC6tWxbJQK3y1oiItsAw0ilTU=,tag:ngqj3BzRZ3T+MKTZMdSqYw==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:+pZeF3ixC15OjhDP1IIASJh7vbDdwFA=,iv:24LmsdoGdSAclLGgyI8swE1TNFIiqcmkWgeBNHM+xDo=,tag:DMbM781hCgsOq/F04+9aRg==,type:str]
                - name: ENC[AES256_GCM,data:ZdJ99dHo6rIiwSJ6G4FtWiH+ZmspurFnFhPvG4hF,iv:FG3oic3i68rCuWLotspXJvCh2n5e9x7zcFUmFLkRT38=,tag:Aj3uOWPaXhoAj0iMnSnh1g==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:4Dw8bXwXyJEZnxx35Dx6DGiKlO80UuSC6g+xvD8=,iv:Rpg+LsQyNoPyTgq1zL/X8YDHiaRqAx22XetQVvCbo+0=,tag:Kqas/Iq55fQgwzasYrYTPw==,type:str]
                - name: ENC[AES256_GCM,data:oFTMV05BNvZdDGirDaCm/+T9+Elj11q3ko7PAYIdYw==,iv:mtvNE3vTRuRs5+/QSYjthI05cmhDZJq43Svda9jvXJw=,tag:PfnDmqsxegtCAXY/O5U9EA==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:Uc3wOQtQ+tLoLswe1h3VS9vAk05oa2+85hIRNiJJ,iv:sAY+tvApxBTfpj1jYyFVsAus3RH9R1Brzglvlcxdm74=,tag:i+blLUpC58yF/GKnAjOiVA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBuV1dkRW5qcU16S0hFN3da
            VXZodDh5L29xUU0zL1dqRGorKzNMSFkrbGpNClF0NXhMUFBNbC84VVkxNHRaNU5h
            VlozOVVJZ0w1RzZFeFh0OEkwcDU2emcKLS0tIDhHQkJlcFZNaXhKRjJZNVNEcEE4
            ZUFwamk2U0Q0S1lhWHJsS1ZUbVgvWVEKOb4cAWTqa89VEIBZ21NoiG/jublDlvYg
            LbJlX98oomg/fbpmcvJwGqTLkNw1KddhIC9oiC1B+nQpt3oM4D6Bpg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:11Z"
    mac: ENC[AES256_GCM,data:vUVbdjN31O9zxxXyzDRFmbWqgnadPBPT/CLSpI4iR8+EGEs6OGNlPCWu/r+vdPKG116DNcYkTLm9pizO6V6lYNE1AP7VNQMhAtxbtaQG6xZi92yxL8ZUbkA+QgHZEZ3ptXZNsTojr8LO0h1fRmESZWRI5Zu0o9XUe490tM8QdZo=,iv:dgeJGeA9C4gCuVRynUxrvqz0Ofs3w55Pe5tGcCwpiQg=,tag:+LVdAk5XbM0nc0Nq9fyqqQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
